WebMonitoringDownloadSpeedChart
Download speed of the monitored site in the last hour
web_monitoring_idintegerrequired
Id of the web monitoring (GET /api/v3/web-monitorings/{web_monitoring_id})
intervalstringrequired
Period covered by the chart, as an ISO 8601 duration: always PT1H, the last hour
Example:
PT1Hunitstringrequired
Unit of the y values: always KB/s
Example:
KB/spoints object[]required
Download speeds measured in the last hour, one point per check
Array [
xfloatrequired
UNIX timestamp in milliseconds
yfloatrequired
Download speed value in KB/s
]
WebMonitoringDownloadSpeedChart
{
"web_monitoring_id": 0,
"interval": "PT1H",
"unit": "KB/s",
"points": [
{
"x": 0,
"y": 0
}
]
}